Support » Plugins and Hacks » WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS (SSL)] 404 errors since WordPress HTTPS vesion 3.0

  • Resolved Dimitris73

    (@dimitris73)


    Hello,
    I’ve been getting 404 errors on all my https pages whenever I try to updade WordPress HTTPS to a version over 2.0.4. As a result, I downgrade to version 2.0.4 evry time so my site can funtion.
    My site is at free-economy.gr, I am using permalinks (because my theme reqires to do so) but I am NOT using a public/shared SSL.
    Any ideas what is causing this?
    Thank you in advance

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Mike Ems

    (@mvied)


    The upgrade process from 2.0.4 really isn’t reliable. In the next release I’m finally going to get some code in there that should fix upgrade issues. Try uninstalling and reinstalling the latest version.

    Thank you for the feedback.
    I think I’ll wait for the next release so I don’t loose my settings when I uninstall.

    Hello I still have version 2.0.4. Is the upgrade process from 2.0.4 still unreliable? You said that “In the next release I’m finally going to get some code in there that should fix upgrade issues.”. Has this been done?
    Thank you

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] 404 errors since WordPress HTTPS vesion 3.0’ is closed to new replies.